@import url("https://fonts.googleapis.com/css2?family=Merriweather:wght@300&display=swap");
.panel {
	width: 100vw;
	height: 100vh;
	display: flex;
	flex-direction: column;	
	align-items: center;
	background-image: linear-gradient(
		to right top,
		#0a1422,
		#05142c,
		#021335,
		#05113d,
		#100d43
	);
	color: #fff;
	font-family: "Merriweather", serif;
}

.button a {
	color: #fff;
	text-decoration: none;
}

.title {
	font-size: 8rem;
	margin-top: 3rem;
	text-align: center;
}

.content {
	font-size: 1.5rem;
	text-align: center;
}

.button {
	font-size: 1rem;
	padding: 0.5rem 1rem;
	color: #fff;
	background-color: rgb(124, 0, 0);
	border: 1px solid black;
	border-radius: 5px;
}

.button:hover {
	background-color: rgb(207, 32, 41);
}

.button:active {
	transform: translate(5px, -5px);
}


